{
  "path": "C:\\Users\\migue\\Downloads\\Nueva carpeta (7)",
  "history": [
    "C:\\Users\\migue\\Downloads\\Nueva carpeta (7)",
    "C:\\Trabajo\\SIDEL\\04 - E5.007299 - Modifica O&U - RNF032\\Entregar\\NEW\\Nueva carpeta",
    "C:\\Users\\migue\\OneDrive\\Miguel\\Obsidean\\Trabajo\\VM\\04-SIDEL\\04 - E5.007299 - Modifica O&U - RNF032"
  ]
}